/* CSS Document */
body {
	font-size: 95%;
	font-family: Arial, verdana, helvetica, sans-serif;
	font-family:Georgia, "Palatino Linotype", "Times New Roman", serif;
	letter-spacing1:1px;
	margin: 0px;
	padding:0px;
	color:#FCFACE;
	background:#76918D;
	

}

* { padding: 0px; margin: 0px; }

p {	line-height:1.3em;}
p.smalltext {font-size:0.85em;}
a {	color:#243442; color:#E8CC94;	text-decoration: none; }
a:hover {	color: #384756;}
a img{ border:0px; text-decoration:none; }

#home h1, #home h2, #home h3 {
	font-weight:normal;
}

h1, h2, h3 {
	text-align:center;
	margin: 0px 0px 20px 0px;
	font-weight:bold;
	color:#7B3A26;
	font-family:"Times New Roman", Times, serif;
	letter-spacing:-1px;
}
h1{font-size: 2.45em; margin:25px 0px 25px 0px;}
h2{font-size: 1.9em; margin: 0px 0px 10px 0px;}
h3{font-size: 1.5em; margin: 0px 0px 0px 0px;}
h3.menuintro {padding-bottom:30px; clear:both;}

img[align="right"] { margin: 0px 0px 10px 20px;}
img[align="left"] { margin: 0px 20px 10px 0px;}

table.centre{ margin:auto; }

.hide{ display:none; }

.clearAll{ clear:left; height:1px; margin: 0px; padding: 0px; }
.clearL{ clear:left; height:1px; margin: 0px; padding: 0px; }
.clearR{ clear:right; height:1px; margin: 0px; padding: 0px; }

.floatleft{ float:left; margin: 0px 20px 20px 0px;}
.floatright{ float:right; margin: 0px 0px 20px 20px;}

/************************************************************************/

#container{	
width:960px;
margin:auto;
padding:0px;
background: #76918D;
}


#pagecontents{
padding:10px 0px 0px 0px;
width: 960px;
margin: 0px;
border-bottom:none;
background-color:#76918D;

border:none;
}

#sidemenu{
margin: 0px;
padding: 20px 0px 0px 40px;
width:180px;
float:left;
}
#home #sidemenu { padding-top:10px;}

#facebooklink { width: 180px; height: 63px; overflow:hidden; margin: 10px 0px 0px 0px; padding: 0px;}
#facebooklink a{ width: 180px; height: 63px; display:block; background:url(images/illustrations/facebook.gif) 25px 0px no-repeat;}
#facebooklink a:hover{ background-position: 25px -76px;}

#home #facebooklink { height:45px;}
#home #facebooklink a{ background-image:url(images/illustrations/facebook_sm.gif);}

#logo{
float:left;
padding:0px;
margin:0px 0px 10px 0px;
text-align:center;
width:180px;
}
#logo img{ margin: 10px 0px 5px 0px; text-align:center;}

#home #pagebody{
	margin: 0px 0px 20px 30px;
width:670px;
}
#pagebody{
	padding: 0px;
	float:left;
	margin: 0px 0px 20px 60px;
	width:640px;
}

/**** MENU **************************************************************************/

#menu{
	text-align:center;
	margin:0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ff4214;
	width: 180px;
}

#menu ul {
	padding: 0px;
	list-style: none;
	text-align:left;
	border: 0px solid #f452de;
}

#menu li{
	font-size:1.1em;
	color:#6E1D10;
	list-style-type: none;
	padding: 5px 0px;
	border: 0px solid #53def1;
	text-align:center;
}

#menu a {	color: #243442;	text-decoration: none; font-weight:bold; font-weight:normal; font-family:"Times New Roman", Times, serif;  }
#menu a:hover {	color: #FCFACE;}


/**** FOOTER **************************************************************************/
#footer{
	text-align:left;
	padding:20px 0px 0px 0px;
	margin:0px 0px 25px 0px;
	height:18px;
	clear:both;
}

#footerlinks{
	text-align:left;
	margin:0px;
	padding:2px 0px;
}

#footer ul{
	border-top: 1px solid #638883;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	text-align:center;
	line-height:16px;
}

#footer li{
	display: inline;
	list-style-type: none;
	margin: 0px 0px;
	font-weight:normal;
	font-size: 0.8em;
}

#footer li a{ padding:3px 20px; }

#footer ul ul  { display: inline; border:none;}
#footer li li{  font-size: 1em; font-style:italic;}
#footer li li a{ padding:3px 12px 3px 0px; }

#footer a { color:#243442;}
#footer a:hover {	color: #6B2B22; color: #A84628;}


#footnote {
	font-size:0.7em;
	margin: 0px 0px 0px 200px;
	padding:0px 0px 0px 0px;
	text-align:center;
	color:#606060;
}
#footnote a { color:#243442;}
#footnote a:hover { color:#FCFACE;}

#designfootnote{
	font-size:0.9em;
	font-style:italic;
	text-align:right;
	margin:15px 0px 5px 0px;
	padding:0px 4px 0px 0px;
	float:right;
	width:200px;
	border: 0px solid #f452de;
}

.designby{ color: #aaaaaa;}
a:hover .designby{ color:#cccccc; }
.tribteclink{ color:#B6AB95;}
a:hover .tribteclink{ color:#E8CC94;}



/****** LISTS *******************************************************************/

.horizlist{
	margin:0px 0px 20px 0px;
	padding:0px;
	text-align:left;

}
.horizlistfooter{ margin-top:10px; font-size:0.85em; font-style:italic;}

.horizlist ul {
	padding: 0px 0px 0px 0px;
	margin:0px;
	list-style: none;
	clear:both;
	text-align:center;
}

.horizlist li{
	display: inline;
	list-style-type: none;
	padding: 0px;
	margin: 0px 25px 0px 0px;
	
	
}

.horizlist li a{ font-style:normal;}


.backtotop{
	font-size:0.8em;
	font-style:italic;
	margin:5px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	width:500px;
height:25px;
}

/************************************************************************/

.introline{ font-size:1em; font-weight:bold; padding-bottom:15px;}

#home h1{ margin:40px 0px 50px 0px;}

#homepagemenu{
text-align:left;
width:670px;
padding:0px 0px 0px 0px;
margin:0px;
float:left;
}

#homepagemenu ul { list-style:none; margin:0px; }

#homepagemenu li{
	display:block;
	list-style-type: none;
	float:left;
	width:220px;
	padding:0px;
	margin: 0px 5px 0px 0px;
	text-align:center;
	border:0px solid #FF0000;
	color:#243442;
	font-size:0.9em;
	line-height:1.2em;
	font-style: italic;
	font-style:normal;
}

#homepagemenu li p{ padding-right:5px;}
#homepagemenu li#last{ margin-right:0px; }

#homepagemenu li a{
	display:block;
	width:220px; 
	background-repeat:no-repeat;
	padding:185px 0px 0px 0px;
	font-family:"Times New Roman", Times, serif;
	font-size: 1.6em; font-weight:normal;
	color:#FCFACE;
	color: #7B3A26;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:220px;
	background-position: 0px 0px;
	font-size: 1.7em;
}
#homepagemenu li a:hover{ background-position: 0px -185px; background-position: 0px -220px; color:#FCFACE; }

#homepagemenu #menus_photo{ background-image:url(images/photo_menu-old.gif);}
#homepagemenu #visit_photo{ background-image:url(images/photo_visit-old.gif);}
#homepagemenu #reviews_photo{ background-image:url(images/photo_reviews-old.gif);}

#homepagemenu #menus_photo{ background-image:url(images/photo_menu.gif);}
#homepagemenu #visit_photo{ background-image:url(images/photo_visit.gif);}
#homepagemenu #reviews_photo{ background-image:url(images/photo_reviews.gif);}


#homecontent {position:relative; padding: 0px; width:670px; margin: 10px 0px 0px 0px; float:left; height:185px; overflow:visible; }
#hometext { width: 400px; border:0px solid #0000FF; position:absolute; bottom:5px; left: 0px;}
#hometext p{ margin: 10px 0px 0px 0px;}
#hometext p.introline{ font-size:1em; padding: 0px 0px 0px 0px; line-height:1.3em; font-weight:normal;}
#hometext p.home2ndline { font-size:0.9em; line-height:1.5em;}
#home #hometext h1{ margin: 0px 0px 15px 0px; text-align:left; font-size: 1.5em; }


#homecontact{
	width:110px;
	height:150px;
	background:url(images/illustrations/contactuslady.gif) bottom left no-repeat; 
	margin: 0px 0px 0px 0px;
	float:none;
	padding: 0px 0px 0px 130px;
	position:absolute; bottom:0px; right: 0px;
	font-size:1em;
}
#homecontact h2{ text-align:left; margin: 0px 0px 10px 0px; font-size:1.4em;}
#homecontact #contacttext{ position:absolute; top:72px; right: 0px; width:98px; line-height:1em;}
#homecontact #contacttext p {line-height:1.2em; margin: 8px 0px 0px 0px; color:#7B3A26; color:#FCFACE; font-size:0.8em;}
#homecontact #contacttext p #phone1 { font-size:1.2em;}

#didyouhear {width:450px; height:120px; background:url(images/illustrations/didyouhear.gif) top left no-repeat; padding: 45px 0px 0px 215px; overflow:visible; margin:30px 0px 0px 0px; }
#didyouhear p {line-height:1.4em;}


.onethird{ width:33%; text-align:center; float:left;}

#contactdetails {width:470px; height: 260px; background:url(images/envelope550.jpg) center top no-repeat; padding: 80px 30px 0px 50px; margin: 20px auto; color:#465361;}
#contactdetails table { width:400px; font-size: 1.2em; line-height:1.1em;}
#contactdetails table th{ color:#7B3A26; text-align:left; padding: 0px 20px 0px 0px; font-weight:normal; }
#contactdetails table td{ text-align:left; padding: 0px 0px 20px 0px; font-family:"Courier New", Courier, monospace;}
#contactdetails a{color:#FCFACE; color:#876D37;}
#contactdetails a:hover{ color:#465361;}

#contactvisituslink{ height:60px; padding: 35px 0px 0 210px;  background:url(images/illustrations/car-visit-us.gif) 0px 0 no-repeat; margin:30px 50px; }
#maplink{ margin-left:50px;}

#vouchers{ margin: 30px 50px; text-align:left;}
#vouchers h2{ text-align:left;}
#vouchers #voucherpic{ float:right; margin: 0px 0px 0px 30px; }




#visitintro { width:620px; float:left;}
#visitintrotext { width:300px; float:left; padding: 10px 0px 0px 0px;}

#openinghours{ background:url(images/opensign.jpg) 0px 0px no-repeat; width:220px; height: 130px; height:140px; margin: 0px 0px 0px 0px; padding: 108px 30px 0px 30px; color:#434D55; float:right; color:#626471; color:#8F5C48;background:url(images/opensign-double.jpg) 0px 0px no-repeat; position:relative;}
#openinghours.opening-double { height:244px; padding-top:90px;}
#openinghours h2, #location h2 { text-align:left; display:none;}
#openinghours table { margin:0px auto;}

#openinghours .antonsfrgriffin, 
#openinghours .antonsozone {  height:100px; padding-top:20px; }

#openinghours td{ text-align:left; padding: 0px 0px 5px 10px; font-size:1.2em; font-family:"Times New Roman", Times, serif;  font-size:1.5em; line-height:1.2em; }
#openinghours th{ text-align:left; padding: 0px 0px 5px 0px; font-size:1.2em; font-weight:normal; font-family:Impact; font-family:"Palatino Linotype", Georgia, "Times New Roman", serif; font-size:1.4em; width:100px;line-height:1.2em;}
#openinghours td{ text-align:left; padding: 0px 0px 5px 10px; font-size:1.2em; font-family:Impact;  font-size:1em; }
#openinghours th{ text-align:left; padding: 0px 0px 5px 0px; font-size:1.2em; font-weight:normal; font-family:Impact;  font-size:1.1em}
#openinghours table th strong{ font-weight:normal; font-size:1.2em}

#location{ padding-top:0px; width:620px; margin:0px 0px;}


#menupage p{ margin:0px 0px 5px 0px;}
#menupage table {margin: 0px; padding: 0px; }
#menupage table td{ padding:0px 0px 3px 0px; margin: 0px; vertical-align:bottom; font-size:0.85em;}
td.price{ text-align:right; padding-left:2px;}

#menupage h1{ margin-bottom: 0px; }
#menupage h2{ margin:20px 0px 8px 0px; text-align:left; font-size:1.7em;}
#menupage h3{ margin:15px 0px 5px 0px; text-align:left; font-weight:normal;}

#menupage .menudesc{ margin:10px 0px 15px 0px; text-align:left; font-weight:normal; font-style:italic; font-size:0.9em;}

.drinksmenu {width:200px; float:left; margin: 0px 22px 0px 0px;}
.drinksmenu p {text-align:center;}
.drinksmenu img {text-align:center; margin: 0px auto; margin-bottom:15px;}
.drinksmenu table {width:180px; margin: 0px auto;}
#menupage .drinksmenu td{ font-size:0.8em;}
#menupage .drinksmenu h2{ margin:0px 0px 10px 0px; text-align:center;font-size:1.5em; font-weight:normal;}
#menupage .drinksmenu h3{ font-size:1.5em; }
#coffeemenu { width:195px;}

#colddrinksmenu { width:200px; margin-right:0px;}
#colddrinksmenu table {width:200px;}


.sandwichmenu {width:300px; float:left; margin: 0px 50px 0px 0px;}
.sandwichmenu table {width:300px;}
.toastedsandwichmenu {width:260px; float:left; margin: 0px 0px 0px 0px;}
#menupage .toastedsandwichmenu h2{ margin:0px 0px 20px 0px; text-align:left; font-size:1.8em;}
.toastedsandwichmenu table {width:260px;}

table.salads {width:390px;}
table.bread {width:260px;}
table.fullwidth {width:600px;}

.dessertssection {background:url(images/illustrations/dessert250.gif) right 50px no-repeat; padding-bottom:0px; margin: 0px 0px 20px 0px;}

.halfmenu1, .halfmenu2{width:290px; float:left; margin: 0px 45px 20px 0px; }
.halfmenu2  { margin-right:0px;}
.halfmenu1 table, .halfmenu2 table {width:290px;}




#breakfastmenu{ background:url(images/illustrations/breakfast.gif) center -110px no-repeat; margin: 30px 0px; text-align:center; width:600px;}
#breakfastmenu h1 { margin-top:0px;}
#breakfastmenu h2 { text-align:center; font-size:1.4em;}

#breakfast{ background:url(images/illustrations/breakfast_med.gif) right 180px no-repeat; }
#breakfast table {table-layout: fixed; margin: 20px 0px;}
#breakfast table h2 { text-align:left; margin: 10px 0px 0px 0px; font-size:1.6em; font-weight:normal;}


.quote{width:620px; margin: 0px; color:#465361; clear:both; padding:20px 0px; }
.quote .avatar{ float:left; width:160px; padding: 0px 20px 0px 0px; background: url(images/speechright.gif) right 12px no-repeat; text-align:left; }
.comment{width:400px; padding: 20px 20px 0px 20px; background:url(images/speechbubble.gif) right top no-repeat; float:right; }
.comment p{line-height:1.45em; font-size:0.8em;}
.comment img.logoright{ float:right; margin: 0px 0px 10px 10px;}
.quoter{width:400px; padding: 10px 20px 20px 20px;  background:url(images/speechbubble.gif) right bottom no-repeat; margin: 0px; font-style:italic; float:right;  font-size:0.9em;}
.quote a{color:#6F9C95;}
.quote a:hover{ color:#684426;}

.quoteleft .avatar{ float:right; padding: 0px 0px 0px 20px; background: url(images/speechleft.gif) left 12px no-repeat; text-align:right; }
.quoteleft .comment{ float:none;}
.quoteleft .quoter{ float:none;}


.menulink {width:190px; height:257px; margin: 10px 30px 30px 0px; padding: 0px; position:relative; float:left; }
.menulink .summary{ position:absolute; top:205px;  left: 0px; padding: 0px 14px 0px 12px; text-align:center; width:162px; font-size:0.8em;}
.menulink a {color:#936450;}
.menulink a:hover {color:#243442;}
.menulink.last {margin-right: 0px; }

#menuinfo { clear:both; padding-top:0px;}
#menuinfo h3{padding-bottom:0px 0px 10px 0px;}
#menuinfo p{ padding: 0px 0px 20px 0px;}


#newmenu { padding:0px 0px 20px 0px;}
#newmenu #newmenuinfo{ width:280px; margin: 0px 30px 20px 0px; float:left;}
#newmenuinfo h2{ margin-top:0px;}
#newmenu .menulink { float:left; width:321px; height:auto; margin:0px;}
#newmenu .menulink img{ padding:0px; margin: 0px 0px 10px 0px; }
#newmenu .menulink .summary{
	position:absolute;
	top:95px;
	left: 0px;
	padding: 0px 0px 0px 12px;
	text-align:left;
	width:95px;
	font-size:0.8em;
	height: 51px;
}

.callout{ margin:30px 0 20px; height:64px; padding:14px 0px 0 0; text-align:center; color:#243442; background:url(images/paperstrip.jpg) no-repeat top center; }
.callout p { margin-bottom:5px;}
#aboutart, #aboutfood {width: 300px; float:left; text-align:center; padding: 0px 0px 0px 0px; margin: 20px 0px; }
#aboutart a, #aboutfood a { font-size:1.1em; font-weight:bold; line-height:3em;}

#eveningmenu{ background:url(images/illustrations/wine2.gif) no-repeat bottom right; padding: 0px 0px 100px 0px;}
#redwine { background:url(images/illustrations/redwine.gif) no-repeat bottom right; background:none; padding: 0px 0px 50px 0px; margin-top:-10px;}
#whitewine { background:url(images/illustrations/wine2.gif) no-repeat bottom right; background:none; padding: 0px 0px 50px 0px; margin-top:-60px;}

#phonefor { background:url(images/illustrations/phone.gif) no-repeat 130px 0px; height:90px; padding: 20px 0px 0px 240px; margin:20px 0px 0px 0px;}